BODY {background-color: green}
A:link {text-decoration:none; font-family: Palatino Linotype; color:white; text-decoration:underline}
A:visited {text-decoration:none; font-family: Palatino Linotype; color:white; text-decoration:underline}
A:hover {text-decoration:underline}
H1 {font-size: 30; color: white; font-family: Palatino Linotype; text-align: center; width: 600}
H2 {font-size: 26; color: white; font-family: Palatino Linotype; text-align: center; width: 600}
H3 {font-size: 22; color: white; font-family: Palatino Linotype}
H4 {font-size: 18; color: white; font-family: Palatino Linotype}
H5 {font-size: 14; color: white; font-family: Palatino Linotype}
ul {font-size: 22; color: white; font-family: Palatino Linotype}
P {font-size: 14; font-family: Palatino Linotype; color: white}
P.10 {font-size: 10; font-family: Palatino Linotype; color: white}
P.12 {font-size: 12; font-family: Palatino Linotype; color: white; text-align: right}
P.14 {font-size: 14; font-family: Palatino Linotype; color: white}
P.16 {font-size: 16; font-family: Palatino Linotype; color: white}
P.18 {font-size: 18; font-family: Palatino Linotype; color: white}
P.20 {font-size: 20; font-family: Palatino Linotype; color: white}
P.22 {font-size: 22; font-family: Palatino Linotype; color: white}
P.24 {font-size: 24; font-family: Palatino Linotype; color: white}
P.30 {font-size: 30; font-family: Palatino Linotype; color: white}
P.italics {font-size: 17; font-family: Palatino Linotype; color: white; text-align: left; font-style: italic}
TD {font-family: Palatino Linotype; color: white}
TD.td1 {width: 50; valign: top;}